<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo</title>
    <link rel="stylesheet" href="styles.css"/>
</head>
<body>

<h1>Otro gato</h1>

</body>
</html>